<?xml version="1.0" encoding="ISO-8859-1" ?>
<hackinfo>
	<step title="Welcome to the vBulletin Hack Management System">
		<outputline><![CDATA[This will install the Hack Management System on your vBulletin 3.]]></outputline>
		<outputline><![CDATA[The vBulletin Hack Management System will be the base for all Hacks created by GameCrash.org. When it's stable enough, this may be made public so other hack writers can use it, too.]]></outputline>
		<outputline><![CDATA[Click 'Next' To continue.]]></outputline>
	</step>
	<step title="Create new tables">
		<outputline><![CDATA[Creating Tables...]]></outputline>
		<startlist />
		<query description="Creating table {{{TABLE_PREFIX}}}vbhms_hack"><![CDATA[CREATE TABLE {{{TABLE_PREFIX}}}vbhms_hack (hackid SMALLINT NOT NULL AUTO_INCREMENT, hackname VARCHAR (255) NOT NULL, hackversion VARCHAR (20) NOT NULL, installdate VARCHAR (25) NOT NULL, upgradedate VARCHAR (25) NOT NULL, PRIMARY KEY (hackid) ) TYPE=MyISAM;]]></query>
		<endlist />
		<outputline><![CDATA[done.]]></outputline>
	</step>
</hackinfo>